function FileData_Pairs(x)
{
x.t("root","contract");
x.t("notes","exclusion");
x.t("version","03.000");
x.t("2008","trademark");
x.t("2008","docid");
x.t("claim","based");
x.t("prohibited","offenders");
x.t("intended","life");
x.t("accordance","technical");
x.t("february","2008");
x.t("integration","information");
x.t("reasonably","expected");
x.t("punitive","damages");
x.t("business","profits");
x.t("business","information");
x.t("business","interruption");
x.t("pecuniary","loss");
x.t("evalu\u00adation","integration");
x.t("required","procedures");
x.t("instructions","regarding");
x.t("liable","consequential");
x.t("liable","payment");
x.t("apply","cellular");
x.t("apply","case");
x.t("intent","gross");
x.t("liability","apply");
x.t("liability","product");
x.t("liability","injury");
x.t("liability","e.g");
x.t("liability","act");
x.t("law","siemens");
x.t("law","transmittal");
x.t("law","without");
x.t("subject","change");
x.t("offenders","held");
x.t("provided","testing");
x.t("provided","guidelines");
x.t("provided","basis");
x.t("provided","without");
x.t("interface","recip");
x.t("support","appliances");
x.t("indirect","punitive");
x.t("german","law");
x.t("german","product");
x.t("gross","negli\u00adgence");
x.t("change","burden");
x.t("change","without");
x.t("governed","construed");
x.t("recip","\u00adient's");
x.t("malfunctions","serious");
x.t("mandatory","liability");
x.t("time","interpretation");
x.t("implied","warranties");
x.t("implied","maximum");
x.t("siemens","2008");
x.t("siemens","advised");
x.t("siemens","further");
x.t("siemens","suppliers");
x.t("fitness","particular");
x.t("mobile","techni\u00adcal");
x.t("techni\u00adcal","systems");
x.t("followed","siemens");
x.t("regardless","legal");
x.t("however","claims");
x.t("substantive","law");
x.t("editing","document");
x.t("product","intended");
x.t("product","liability");
x.t("product","provided");
x.t("product","designed");
x.t("product","deemed");
x.t("product","documentation");
x.t("product","even");
x.t("injury","life");
x.t("injury","applications");
x.t("limitations","liability");
x.t("contract","however");
x.t("contract","unless");
x.t("contract","limited");
x.t("contents","communication");
x.t("bluetooth","sig");
x.t("bluetooth","registered");
x.t("command","version");
x.t("command","tc65");
x.t("command","doctype");
x.t("designed","accordance");
x.t("consequential","incidental");
x.t("profits","business");
x.t("document","utilization");
x.t("status","confidential");
x.t("advised","possibility");
x.t("tc65","command");
x.t("tc65","general");
x.t("testing","evalu\u00adation");
x.t("permitted","applicable");
x.t("limitation","implied");
x.t("limitation","damages");
x.t("results","furthermore");
x.t("health","above");
x.t("health","breach");
x.t("unless","caused");
x.t("according","german");
x.t("possibility","damages");
x.t("products","apply");
x.t("products","tc65");
x.t("products","documentation");
x.t("inadequacies","documentation");
x.t("warranties","mer\u00adchantability");
x.t("warranties","including");
x.t("con\u00addition","root");
x.t("guidelines","failure");
x.t("performance","product");
x.t("communication","thereof");
x.t("direct","indirect");
x.t("warranty","kind");
x.t("further","dis\u00adclaims");
x.t("incorpo\u00adrating","described");
x.t("exclusion","liability");
x.t("basis","may");
x.t("reproduction","dissemination");
x.t("entire","risk");
x.t("regarding","mobile");
x.t("gsm","products");
x.t("doctype","command");
x.t("deemed","accepted");
x.t("contain","deficiencies");
x.t("extent","permitted");
x.t("personal","injury");
x.t("specifications","provided");
x.t("procedures","result");
x.t("detriment","recipient");
x.t("patent","siemens");
x.t("patent","grant");
x.t("accepted","recipient");
x.t("legal","theory");
x.t("supported","products");
x.t("non-infringement","third-party");
x.t("body","health");
x.t("notice","time");
x.t("notice","bluetooth");
x.t("payment","damages");
x.t("registered","trademark");
x.t("damage","intrinsic");
x.t("confidential","released");
x.t("life","support");
x.t("life","body");
x.t("cellular","phones");
x.t("interpretation","general");
x.t("others","without");
x.t("maximum","extent");
x.t("proof","detriment");
x.t("design","patent");
x.t("may","contain");
x.t("particular","purpose");
x.t("transmittal","reproduction");
x.t("burden","proof");
x.t("loss","business");
x.t("loss","arising");
x.t("inability","documen\u00adtation");
x.t("held","liable");
x.t("dis\u00adclaims","warranties");
x.t("completeness","fitness");
x.t("purpose","non-infringement");
x.t("expected","result");
x.t("tc65_atc_v03.000","status");
x.t("\u00adient's","products");
x.t("technical","specifications");
x.t("furthermore","safety");
x.t("theory","upon");
x.t("intrinsic","contract");
x.t("reference","substantive");
x.t("registration","utility");
x.t("trademark","bluetooth");
x.t("trademark","notice");
x.t("safety","instructions");
x.t("mer\u00adchantability","completeness");
x.t("caused","intent");
x.t("provision","imply");
x.t("thereof","others");
x.t("authorization","prohibited");
x.t("documentation","and/or");
x.t("documentation","remains");
x.t("kind","express");
x.t("upon","claim");
x.t("e.g","german");
x.t("and/or","editing");
x.t("and/or","product");
x.t("deficiencies","inadequacies");
x.t("appliances","devices");
x.t("failure","comply");
x.t("whatsoever","including");
x.t("foregoing","limitations");
x.t("foreseeable","damage");
x.t("express","implied");
x.t("express","authorization");
x.t("damages","loss");
x.t("damages","whatsoever");
x.t("damages","foregoing");
x.t("damages","arising");
x.t("damages","created");
x.t("condition","root");
x.t("third-party","entire");
x.t("systems","malfunction");
x.t("systems","including");
x.t("purposes","documentation");
x.t("applicable","law");
x.t("arising","performance");
x.t("arising","inability");
x.t("arising","breach");
x.t("information","purposes");
x.t("information","data");
x.t("data","pecuniary");
x.t("docid","tc65_atc_v03.000");
x.t("result","malfunctions");
x.t("result","personal");
x.t("case","intent");
x.t("case","mandatory");
x.t("grant","registration");
x.t("utility","model");
x.t("risk","arising");
x.t("described","product");
x.t("phones","followed");
x.t("above","provision");
x.t("date","february");
x.t("negli\u00adgence","injury");
x.t("negli\u00adgence","based");
x.t("note","governed");
x.t("recipient","subject");
x.t("recipient","provided");
x.t("recipient","product");
x.t("applications","incorpo\u00adrating");
x.t("based","liable");
x.t("based","liability");
x.t("incidental","direct");
x.t("imply","change");
x.t("dissemination","and/or");
x.t("malfunction","prod\u00aduct");
x.t("utilization","contents");
x.t("created","patent");
x.t("03.000","date");
x.t("model","design");
x.t("general","notes");
x.t("general","note");
x.t("prod\u00aduct","reasonably");
x.t("documen\u00adtation","and/or");
x.t("construed","according");
x.t("without","interface");
x.t("without","limitation");
x.t("without","warranty");
x.t("without","notice");
x.t("without","reference");
x.t("without","express");
x.t("comply","required");
x.t("act","case");
x.t("limited","foreseeable");
x.t("released","supported");
x.t("including","gsm");
x.t("including","without");
x.t("discrepancies","results");
x.t("breach","con\u00addition");
x.t("breach","condition");
x.t("claims","damages");
x.t("serious","discrepancies");
x.t("even","siemens");
x.t("remains","recipient");
x.t("devices","systems");
x.t("suppliers","regardless");
x.t("interruption","loss");
}
